<script>
export default {
  name: 'XyRenderComp',
  props: {
    createElementFunc: {
      type: Function,
      default: () => {

      }
    }
  },
  render(h) {
    console.log(h)
    return this.createElementFunc(h)
  }
}
</script>
